[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.SetBitmapHandle

Sets the value for the BitmapHandle property.

## Declaration

Source position: graphics.pp line 1284

`protected procedure TRasterImage.SetBitmapHandle(`
`AValue: HBITMAP`
`);`

## Arguments

`AValue` |  | New value for the property.

## See also

TRasterImage.BitmapHandle |  | BitmapHandle - the Handle that has been allocated for the Bitmap.